=== debian/changelog ===
golang-github-caarlos0-env (6.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #932153)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 15 Jul 2019 11:12:41 +0900
