=== debian/control ===
Source: golang-github-caarlos0-env
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.2.1
Homepage: https://github.com/caarlos0/env
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-caarlos0-env
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-caarlos0-env.git
XS-Go-Import-Path: github.com/caarlos0/env
Testsuite: autopkgtest-pkg-go

Package: golang-github-caarlos0-env-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: Go library for parse environment variables to structs
 This is a Simple Golang library to parse environment variables to structs.
 Out of the box all built-in types are supported, plus a few others that are
 commonly used. Supports the following type:
 .
  - string
  - bool
  - int
  - int8
  - int16
  - int32
  - int64
  - uint
  - uint8
  - uint16
  - uint32
  - uint64
  - float32
  - float64
  - string
  - time.Duration
  - encoding.TextUnmarshaler
  - url.URL
