## golang-github-caarlos0-env 6.4.0

=== Makefile ===
--- 
+++ 
@@ -25,7 +25,7 @@
 .PHONY: fmt
 
 lint:
-	./bin/golangci-lint run --tests=false --enable-all --disable=lll ./...
+	./bin/golangci-lint run ./...
 .PHONY: lint
 
 ci: build test lint
