=== debian/changelog ===
golang-github-caarlos0-env (6.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/p/fix-escape-issue-in-tests.patch: add patch fixing test failures.
  * Bump debhelper compatibility level to 13.
  * Declare compliance with Debian Policy 4.5.1.
  * d/control: rules does not require root.

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 25 Jan 2021 16:14:34 -0300
