=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/caarlos0/env
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-caarlos0-env
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-caarlos0-env.git
 XS-Go-Import-Path: github.com/caarlos0/env
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-caarlos0-env-dev
 Architecture: all
