=== debian/changelog ===
golang-github-caarlos0-env (6.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Update d/control
    - Change Section from devel to golang.
    - Mark library package with "Multi-Arch: foreign".
    - Add golang-github-matryer-is-dev to B-D.
  * Update debian/gbp.conf
    - Set debian-branch to debian/sid for DEP-14 conformance.
  * Update d/patches
    - Drop merged patch.
  * Update d/copyright
    - Remove Files-Excluded.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 19 Sep 2021 15:26:55 +0900
