=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: golang-github-caarlos0-env
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-stretchr-testify-dev
+               golang-github-stretchr-testify-dev,
+	       golang-github-matryer-is-dev
 Standards-Version: 4.5.1
 Homepage: https://github.com/caarlos0/env
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-caarlos0-env
@@ -17,6 +18,7 @@
 
 Package: golang-github-caarlos0-env-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          golang-github-stretchr-testify-dev
 Description: Go library for parse environment variables to structs
