=== debian/changelog ===
golang-github-caarlos0-env (11.3.1-2) unstable; urgency=medium

  * Fix Go test failure due to missing time zone file (Closes: #1091811)

 -- Otto Kekäläinen <otto@debian.org>  Wed, 29 Jan 2025 14:23:57 -0800

golang-github-caarlos0-env (11.3.1-1) unstable; urgency=medium

  * New upstream version 11.3.1
  * Apply `wrap-and-sort -vast` and add myself as co-uploader
  * Modernize Debian packaging for easier maintenance
  * Update buildtime and runtime dependencies to match latest version

 -- Otto Kekäläinen <otto@debian.org>  Sat, 21 Dec 2024 15:54:14 -0800
