=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-any,
-               golang-github-stretchr-testify-dev,
-	       golang-github-matryer-is-dev
+Uploaders:
+ Nobuhiro Iwamatsu <iwamatsu@debian.org>,
+ Otto Kekäläinen <otto@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-golang,
+ golang-any,
+ tzdata <!nocheck>,
 Standards-Version: 4.5.1
 Homepage: https://github.com/caarlos0/env
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-caarlos0-env
@@ -19,8 +21,8 @@
 Package: golang-github-caarlos0-env-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         golang-github-stretchr-testify-dev
+Depends:
+ ${misc:Depends},
 Description: Go library for parse environment variables to structs
  This is a Simple Golang library to parse environment variables to structs.
  Out of the box all built-in types are supported, plus a few others that are
